Extending Qt Creator Manual | OptionsParser

Extending Qt Creator Manual 4.7.1

# OptionsParser Class

(ExtensionSystem::Internal::OptionsParser)

- List of all members, including inherited members

## Public Functions

| OptionsParser(const int &args, const int &appOptions, int *foundAppOptions, int *errorString, ExtensionSystem::Internal::PluginManagerPrivate *pmPrivate)
bool | parse()

## Member Function Documentation

### OptionsParser::OptionsParser(const int &args, const int &appOptions, int *foundAppOptions, int *errorString, ExtensionSystem::Internal::PluginManagerPrivate *pmPrivate)

Default constructs an instance of OptionsParser.

### bool OptionsParser::parse()